Gets information about rrd file

- « rrd_graph

- rrd_last »

- PHP Manual
- RRD Functions
- Gets information about rrd file

# rrd_info

(PECL rrd >= 0.9.0)

rrd_info — Gets information about rrd file

### Description

rrd_info(string `$filename`): array

Returns information about particular RRD database file.

### Parameters

`file`

  RRD database file name.

### Return Values

Array with information about requested RRD file, or `false` on failure.